Subject: Re: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: martin rudalics <[email-masked]>
Date: Fri, 09 Aug 2013 19:08:47 +0200

> Thanks for your patch. I will try my best to apply it to OSX, i'm new to
 > elisp so it may take a little bit longer. I'm also interested in fixing it
 > in other platform if no one is working on that part.

You don't have to know Elisp for this.  You have to be able to apply a
patch (I noticed that I sent it together with my shell commands so you'd
have to remove them first) build Emacs from sources amd communicate the
errors you see to me.

martin